- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# transducer_traits Struct Template Reference
[Concept]

Traits for transducer implementation. More...

List of all members.

## Detailed Description

### template<typename T>
struct vcsn::transducer_traits< T >

Traits for transducer implementation.

Definition at line 58 of file transducer_base.hh.